1 diff -ru mutt-1.5.9.orig/Makefile.in mutt-1.5.9/Makefile.in
2 --- mutt-1.5.9.orig/Makefile.in 2005-03-13 17:37:46.000000000 +0100
3 +++ mutt-1.5.9/Makefile.in 2005-04-03 19:58:55.328383264 +0200
5 -# Makefile.in generated by automake 1.9.2 from Makefile.am.
6 +# Makefile.in generated by automake 1.9.5 from Makefile.am.
9 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
10 -# 2003, 2004 Free Software Foundation, Inc.
11 +# 2003, 2004, 2005 Free Software Foundation, Inc.
12 # This Makefile.in is free software; the Free Software Foundation
13 # gives unlimited permission to copy and/or distribute it,
14 # with or without modifications, as long as this notice is preserved.
19 -SOURCES = $(makedoc_SOURCES) $(mutt_SOURCES) $(EXTRA_mutt_SOURCES) $(mutt_dotlock_SOURCES) $(pgpring_SOURCES)
20 +SOURCES = $(makedoc_SOURCES) $(mutt_SOURCES) $(EXTRA_mutt_SOURCES) $(mutt_dotlock_SOURCES) pgpewrap.c $(pgpring_SOURCES)
23 top_srcdir = @top_srcdir@
25 build_triplet = @build@
27 EXTRA_PROGRAMS = mutt_dotlock$(EXEEXT) pgpring$(EXEEXT) \
29 + pgpewrap$(EXEEXT) makedoc$(EXEEXT)
30 bin_PROGRAMS = mutt$(EXEEXT) @DOTLOCK_TARGET@ @PGPAUX_TARGET@
31 DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
32 $(srcdir)/Makefile.in $(srcdir)/Muttrc.head.in \
34 am_mutt_OBJECTS = $(am__objects_1) addrbook.$(OBJEXT) alias.$(OBJEXT) \
35 attach.$(OBJEXT) base64.$(OBJEXT) browser.$(OBJEXT) \
36 buffy.$(OBJEXT) color.$(OBJEXT) crypt.$(OBJEXT) \
37 - cryptglue.$(OBJEXT) commands.$(OBJEXT) complete.$(OBJEXT) \
38 - compose.$(OBJEXT) copy.$(OBJEXT) curs_lib.$(OBJEXT) \
39 - curs_main.$(OBJEXT) date.$(OBJEXT) edit.$(OBJEXT) \
40 - enter.$(OBJEXT) flags.$(OBJEXT) init.$(OBJEXT) \
41 + cryptglue.$(OBJEXT) compress.$(OBJEXT) commands.$(OBJEXT) \
42 + complete.$(OBJEXT) compose.$(OBJEXT) copy.$(OBJEXT) \
43 + curs_lib.$(OBJEXT) curs_main.$(OBJEXT) date.$(OBJEXT) \
44 + edit.$(OBJEXT) enter.$(OBJEXT) flags.$(OBJEXT) init.$(OBJEXT) \
45 filter.$(OBJEXT) from.$(OBJEXT) getdomain.$(OBJEXT) \
46 handler.$(OBJEXT) hash.$(OBJEXT) hdrline.$(OBJEXT) \
47 headers.$(OBJEXT) help.$(OBJEXT) hook.$(OBJEXT) \
50 am_mutt_dotlock_OBJECTS = mutt_dotlock.$(OBJEXT)
51 mutt_dotlock_OBJECTS = $(am_mutt_dotlock_OBJECTS)
52 +pgpewrap_SOURCES = pgpewrap.c
53 +pgpewrap_OBJECTS = pgpewrap.$(OBJEXT)
54 +pgpewrap_LDADD = $(LDADD)
55 +pgpewrap_DEPENDENCIES = @LIBOBJS@
56 am_pgpring_OBJECTS = pgppubring.$(OBJEXT) pgplib.$(OBJEXT) \
57 lib.$(OBJEXT) extlib.$(OBJEXT) sha1.$(OBJEXT) md5c.$(OBJEXT) \
58 pgppacket.$(OBJEXT) ascii.$(OBJEXT)
61 LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
62 SOURCES = $(makedoc_SOURCES) $(mutt_SOURCES) $(EXTRA_mutt_SOURCES) \
63 - $(mutt_dotlock_SOURCES) $(pgpring_SOURCES)
64 + $(mutt_dotlock_SOURCES) pgpewrap.c $(pgpring_SOURCES)
65 DIST_SOURCES = $(makedoc_SOURCES) $(mutt_SOURCES) \
66 - $(EXTRA_mutt_SOURCES) $(mutt_dotlock_SOURCES) \
67 + $(EXTRA_mutt_SOURCES) $(mutt_dotlock_SOURCES) pgpewrap.c \
69 RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
70 html-recursive info-recursive install-data-recursive \
72 BUILT_SOURCES = keymap_defs.h patchlist.c
73 mutt_SOURCES = $(BUILT_SOURCES) \
74 addrbook.c alias.c attach.c base64.c browser.c buffy.c color.c \
75 - crypt.c cryptglue.c \
76 + crypt.c cryptglue.c compress.c \
77 commands.c complete.c compose.c copy.c curs_lib.c curs_main.c date.c \
78 edit.c enter.c flags.c init.c filter.c from.c getdomain.c \
79 handler.c hash.c hdrline.c headers.c help.c hook.c keymap.c \
81 crypt-gpgme.c crypt-mod-pgp-gpgme.c crypt-mod-smime-gpgme.c
83 EXTRA_DIST = COPYRIGHT GPL OPS OPS.PGP OPS.CRYPT OPS.SMIME TODO \
84 - configure account.h \
85 + configure account.h compress.h \
86 attach.h buffy.h charset.h copy.h crypthash.h dotlock.h functions.h gen_defs \
87 globals.h hash.h history.h init.h keymap.h mutt_crypt.h \
88 mailbox.h mapping.h md5.h mime.h mutt.h mutt_curses.h mutt_menu.h \
90 mutt_dotlock$(EXEEXT): $(mutt_dotlock_OBJECTS) $(mutt_dotlock_DEPENDENCIES)
91 @rm -f mutt_dotlock$(EXEEXT)
92 $(LINK) $(mutt_dotlock_LDFLAGS) $(mutt_dotlock_OBJECTS) $(mutt_dotlock_LDADD) $(LIBS)
93 +pgpewrap$(EXEEXT): $(pgpewrap_OBJECTS) $(pgpewrap_DEPENDENCIES)
94 + @rm -f pgpewrap$(EXEEXT)
95 + $(LINK) $(pgpewrap_LDFLAGS) $(pgpewrap_OBJECTS) $(pgpewrap_LDADD) $(LIBS)
96 pgpring$(EXEEXT): $(pgpring_OBJECTS) $(pgpring_DEPENDENCIES)
97 @rm -f pgpring$(EXEEXT)
98 $(LINK) $(pgpring_LDFLAGS) $(pgpring_OBJECTS) $(pgpring_LDADD) $(LIBS)
100 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/commands.Po@am__quote@
101 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/complete.Po@am__quote@
102 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/compose.Po@am__quote@
103 +@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/compress.Po@am__quote@
104 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/copy.Po@am__quote@
105 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/crypt-gpgme.Po@am__quote@
106 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/crypt-mod-pgp-classic.Po@am__quote@
108 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/patchlist.Po@am__quote@
109 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pattern.Po@am__quote@
110 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pgp.Po@am__quote@
111 +@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pgpewrap.Po@am__quote@
112 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pgpinvoke.Po@am__quote@
113 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pgpkey.Po@am__quote@
114 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pgplib.Po@am__quote@
116 # (which will cause the Makefiles to be regenerated when you run `make');
117 # (2) otherwise, pass the desired values on the `make' command line.
118 $(RECURSIVE_TARGETS):
119 - @set fnord $$MAKEFLAGS; amf=$$2; \
120 + @failcom='exit 1'; \
121 + for f in x $$MAKEFLAGS; do \
124 + *k*) failcom='fail=yes';; \
128 target=`echo $@ | sed s/-recursive//`; \
129 list='$(SUBDIRS)'; for subdir in $$list; do \
131 local_target="$$target"; \
133 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
134 - || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
135 + || eval $$failcom; \
137 if test "$$dot_seen" = "no"; then \
138 $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
141 mostlyclean-recursive clean-recursive distclean-recursive \
142 maintainer-clean-recursive:
143 - @set fnord $$MAKEFLAGS; amf=$$2; \
144 + @failcom='exit 1'; \
145 + for f in x $$MAKEFLAGS; do \
148 + *k*) failcom='fail=yes';; \
153 distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
155 local_target="$$target"; \
157 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
158 - || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
159 + || eval $$failcom; \
160 done && test -z "$$fail"
162 list='$(SUBDIRS)'; for subdir in $$list; do \
165 install-data-am: install-data-local
167 -install-exec-am: install-binPROGRAMS install-binSCRIPTS \
169 +install-exec-am: install-binPROGRAMS install-binSCRIPTS
171 + $(MAKE) $(AM_MAKEFLAGS) install-exec-hook
173 install-info: install-info-recursive
176 distuninstallcheck dvi dvi-am html html-am info info-am \
177 install install-am install-binPROGRAMS install-binSCRIPTS \
178 install-data install-data-am install-data-local install-exec \
179 - install-exec-am install-exec-local install-info \
180 - install-info-am install-man install-strip installcheck \
181 - installcheck-am installdirs installdirs-am maintainer-clean \
182 + install-exec-am install-exec-hook install-info install-info-am \
183 + install-man install-strip installcheck installcheck-am \
184 + installdirs installdirs-am maintainer-clean \
185 maintainer-clean-generic maintainer-clean-recursive \
186 mostlyclean mostlyclean-compile mostlyclean-generic \
187 mostlyclean-recursive pdf pdf-am ps ps-am tags tags-recursive \
189 patchlist.c: $(srcdir)/PATCHES $(srcdir)/patchlist.sh
190 $(srcdir)/patchlist.sh < $(srcdir)/PATCHES > patchlist.c
194 if test -f $(DESTDIR)$(bindir)/mutt.dotlock && test -f $(DESTDIR)$(bindir)/mutt_dotlock ; then \
195 rm -f $(DESTDIR)$(bindir)/mutt.dotlock ; \
196 ln -sf $(DESTDIR)$(bindir)/mutt_dotlock $(DESTDIR)$(bindir)/mutt.dotlock ; \
197 Only in mutt-1.5.9: autom4te.cache
198 diff -ru mutt-1.5.9.orig/config.h.in mutt-1.5.9/config.h.in
199 --- mutt-1.5.9.orig/config.h.in 2005-03-13 17:37:09.000000000 +0100
200 +++ mutt-1.5.9/config.h.in 2005-04-03 19:58:50.546379495 +0200
202 /* Define to enable Sun mailtool attachments support. */
203 #undef SUN_ATTACHMENT
205 +/* Define to support compressed folders. */
206 +#undef USE_COMPRESSED
208 /* Define to use dotlocking for mailboxes. */
211 Only in mutt-1.5.9: config.h.in~
212 diff -ru mutt-1.5.9.orig/configure mutt-1.5.9/configure
213 --- mutt-1.5.9.orig/configure 2005-03-13 17:36:32.000000000 +0100
214 +++ mutt-1.5.9/configure 2005-04-03 19:58:56.255190487 +0200
216 --enable-buffy-size Use file size attribute instead of access time
217 --enable-mailtool Enable Sun mailtool attachments support
218 --enable-locales-fix The result of isprint() is unreliable
219 + --enable-compressed Enable compressed folders support
220 --enable-exact-address Enable regeneration of email addresses
221 --enable-hcache Enable header caching
222 --disable-iconv Disable iconv support
223 @@ -1001,7 +1002,7 @@
225 echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
232 @@ -2432,8 +2433,7 @@
234 echo "$as_me:$LINENO: \$? = $ac_status" >&5
235 (exit $ac_status); } &&
236 - { ac_try='test -z "$ac_c_werror_flag"
237 - || test ! -s conftest.err'
238 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
239 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
242 @@ -2491,8 +2491,7 @@
244 echo "$as_me:$LINENO: \$? = $ac_status" >&5
245 (exit $ac_status); } &&
246 - { ac_try='test -z "$ac_c_werror_flag"
247 - || test ! -s conftest.err'
248 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
249 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
252 @@ -2608,8 +2607,7 @@
254 echo "$as_me:$LINENO: \$? = $ac_status" >&5
255 (exit $ac_status); } &&
256 - { ac_try='test -z "$ac_c_werror_flag"
257 - || test ! -s conftest.err'
258 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
259 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
262 @@ -2663,8 +2661,7 @@
264 echo "$as_me:$LINENO: \$? = $ac_status" >&5
265 (exit $ac_status); } &&
266 - { ac_try='test -z "$ac_c_werror_flag"
267 - || test ! -s conftest.err'
268 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
269 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
272 @@ -2709,8 +2706,7 @@
274 echo "$as_me:$LINENO: \$? = $ac_status" >&5
275 (exit $ac_status); } &&
276 - { ac_try='test -z "$ac_c_werror_flag"
277 - || test ! -s conftest.err'
278 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
279 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
282 @@ -2754,8 +2750,7 @@
284 echo "$as_me:$LINENO: \$? = $ac_status" >&5
285 (exit $ac_status); } &&
286 - { ac_try='test -z "$ac_c_werror_flag"
287 - || test ! -s conftest.err'
288 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
289 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
292 @@ -3007,8 +3002,7 @@
294 echo "$as_me:$LINENO: \$? = $ac_status" >&5
295 (exit $ac_status); } &&
296 - { ac_try='test -z "$ac_c_werror_flag"
297 - || test ! -s conftest.err'
298 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
299 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
302 @@ -3062,8 +3056,7 @@
304 echo "$as_me:$LINENO: \$? = $ac_status" >&5
305 (exit $ac_status); } &&
306 - { ac_try='test -z "$ac_c_werror_flag"
307 - || test ! -s conftest.err'
308 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
309 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
312 @@ -3398,8 +3391,7 @@
314 echo "$as_me:$LINENO: \$? = $ac_status" >&5
315 (exit $ac_status); } &&
316 - { ac_try='test -z "$ac_c_werror_flag"
317 - || test ! -s conftest.err'
318 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
319 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
322 @@ -3569,8 +3561,7 @@
324 echo "$as_me:$LINENO: \$? = $ac_status" >&5
325 (exit $ac_status); } &&
326 - { ac_try='test -z "$ac_c_werror_flag"
327 - || test ! -s conftest.err'
328 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
329 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
332 @@ -3645,8 +3636,7 @@
334 echo "$as_me:$LINENO: \$? = $ac_status" >&5
335 (exit $ac_status); } &&
336 - { ac_try='test -z "$ac_c_werror_flag"
337 - || test ! -s conftest.err'
338 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
339 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
342 @@ -4299,8 +4289,7 @@
344 echo "$as_me:$LINENO: \$? = $ac_status" >&5
345 (exit $ac_status); } &&
346 - { ac_try='test -z "$ac_c_werror_flag"
347 - || test ! -s conftest.err'
348 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
349 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
352 @@ -4416,8 +4405,7 @@
354 echo "$as_me:$LINENO: \$? = $ac_status" >&5
355 (exit $ac_status); } &&
356 - { ac_try='test -z "$ac_c_werror_flag"
357 - || test ! -s conftest.err'
358 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
359 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
362 @@ -4499,8 +4487,7 @@
364 echo "$as_me:$LINENO: \$? = $ac_status" >&5
365 (exit $ac_status); } &&
366 - { ac_try='test -z "$ac_c_werror_flag"
367 - || test ! -s conftest.err'
368 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
369 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
372 @@ -4529,8 +4516,7 @@
374 echo "$as_me:$LINENO: \$? = $ac_status" >&5
375 (exit $ac_status); } &&
376 - { ac_try='test -z "$ac_c_werror_flag"
377 - || test ! -s conftest.err'
378 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
379 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
382 @@ -4600,8 +4586,7 @@
384 echo "$as_me:$LINENO: \$? = $ac_status" >&5
385 (exit $ac_status); } &&
386 - { ac_try='test -z "$ac_c_werror_flag"
387 - || test ! -s conftest.err'
388 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
389 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
392 @@ -4653,8 +4638,7 @@
394 echo "$as_me:$LINENO: \$? = $ac_status" >&5
395 (exit $ac_status); } &&
396 - { ac_try='test -z "$ac_c_werror_flag"
397 - || test ! -s conftest.err'
398 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
399 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
402 @@ -4725,8 +4709,7 @@
404 echo "$as_me:$LINENO: \$? = $ac_status" >&5
405 (exit $ac_status); } &&
406 - { ac_try='test -z "$ac_c_werror_flag"
407 - || test ! -s conftest.err'
408 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
409 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
412 @@ -4778,8 +4761,7 @@
414 echo "$as_me:$LINENO: \$? = $ac_status" >&5
415 (exit $ac_status); } &&
416 - { ac_try='test -z "$ac_c_werror_flag"
417 - || test ! -s conftest.err'
418 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
419 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
422 @@ -5002,8 +4984,7 @@
424 echo "$as_me:$LINENO: \$? = $ac_status" >&5
425 (exit $ac_status); } &&
426 - { ac_try='test -z "$ac_c_werror_flag"
427 - || test ! -s conftest.err'
428 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
429 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
432 @@ -5150,8 +5131,7 @@
434 echo "$as_me:$LINENO: \$? = $ac_status" >&5
435 (exit $ac_status); } &&
436 - { ac_try='test -z "$ac_c_werror_flag"
437 - || test ! -s conftest.err'
438 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
439 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
442 @@ -5213,8 +5193,7 @@
444 echo "$as_me:$LINENO: \$? = $ac_status" >&5
445 (exit $ac_status); } &&
446 - { ac_try='test -z "$ac_c_werror_flag"
447 - || test ! -s conftest.err'
448 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
449 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
452 @@ -5276,8 +5255,7 @@
454 echo "$as_me:$LINENO: \$? = $ac_status" >&5
455 (exit $ac_status); } &&
456 - { ac_try='test -z "$ac_c_werror_flag"
457 - || test ! -s conftest.err'
458 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
459 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
462 @@ -5317,8 +5295,7 @@
464 echo "$as_me:$LINENO: \$? = $ac_status" >&5
465 (exit $ac_status); } &&
466 - { ac_try='test -z "$ac_c_werror_flag"
467 - || test ! -s conftest.err'
468 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
469 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
472 @@ -5374,8 +5351,7 @@
474 echo "$as_me:$LINENO: \$? = $ac_status" >&5
475 (exit $ac_status); } &&
476 - { ac_try='test -z "$ac_c_werror_flag"
477 - || test ! -s conftest.err'
478 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
479 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
482 @@ -5415,8 +5391,7 @@
484 echo "$as_me:$LINENO: \$? = $ac_status" >&5
485 (exit $ac_status); } &&
486 - { ac_try='test -z "$ac_c_werror_flag"
487 - || test ! -s conftest.err'
488 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
489 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
492 @@ -5480,8 +5455,7 @@
494 echo "$as_me:$LINENO: \$? = $ac_status" >&5
495 (exit $ac_status); } &&
496 - { ac_try='test -z "$ac_c_werror_flag"
497 - || test ! -s conftest.err'
498 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
499 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
502 @@ -5512,10 +5486,8 @@
505 if test "$cross_compiling" = yes; then
506 - { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
507 -See \`config.log' for more details." >&5
508 -echo "$as_me: error: cannot run test program while cross compiling
509 -See \`config.log' for more details." >&2;}
510 + { { echo "$as_me:$LINENO: error: internal error: not reached in cross-compile" >&5
511 +echo "$as_me: error: internal error: not reached in cross-compile" >&2;}
512 { (exit 1); exit 1; }; }
514 cat >conftest.$ac_ext <<_ACEOF
515 @@ -5627,8 +5599,7 @@
517 echo "$as_me:$LINENO: \$? = $ac_status" >&5
518 (exit $ac_status); } &&
519 - { ac_try='test -z "$ac_c_werror_flag"
520 - || test ! -s conftest.err'
521 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
522 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
525 @@ -5690,8 +5661,7 @@
527 echo "$as_me:$LINENO: \$? = $ac_status" >&5
528 (exit $ac_status); } &&
529 - { ac_try='test -z "$ac_c_werror_flag"
530 - || test ! -s conftest.err'
531 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
532 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
535 @@ -5731,8 +5701,7 @@
537 echo "$as_me:$LINENO: \$? = $ac_status" >&5
538 (exit $ac_status); } &&
539 - { ac_try='test -z "$ac_c_werror_flag"
540 - || test ! -s conftest.err'
541 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
542 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
545 @@ -5788,8 +5757,7 @@
547 echo "$as_me:$LINENO: \$? = $ac_status" >&5
548 (exit $ac_status); } &&
549 - { ac_try='test -z "$ac_c_werror_flag"
550 - || test ! -s conftest.err'
551 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
552 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
555 @@ -5829,8 +5797,7 @@
557 echo "$as_me:$LINENO: \$? = $ac_status" >&5
558 (exit $ac_status); } &&
559 - { ac_try='test -z "$ac_c_werror_flag"
560 - || test ! -s conftest.err'
561 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
562 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
565 @@ -5894,8 +5861,7 @@
567 echo "$as_me:$LINENO: \$? = $ac_status" >&5
568 (exit $ac_status); } &&
569 - { ac_try='test -z "$ac_c_werror_flag"
570 - || test ! -s conftest.err'
571 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
572 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
575 @@ -5926,10 +5892,8 @@
578 if test "$cross_compiling" = yes; then
579 - { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
580 -See \`config.log' for more details." >&5
581 -echo "$as_me: error: cannot run test program while cross compiling
582 -See \`config.log' for more details." >&2;}
583 + { { echo "$as_me:$LINENO: error: internal error: not reached in cross-compile" >&5
584 +echo "$as_me: error: internal error: not reached in cross-compile" >&2;}
585 { (exit 1); exit 1; }; }
587 cat >conftest.$ac_ext <<_ACEOF
588 @@ -6041,8 +6005,7 @@
590 echo "$as_me:$LINENO: \$? = $ac_status" >&5
591 (exit $ac_status); } &&
592 - { ac_try='test -z "$ac_c_werror_flag"
593 - || test ! -s conftest.err'
594 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
595 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
598 @@ -6104,8 +6067,7 @@
600 echo "$as_me:$LINENO: \$? = $ac_status" >&5
601 (exit $ac_status); } &&
602 - { ac_try='test -z "$ac_c_werror_flag"
603 - || test ! -s conftest.err'
604 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
605 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
608 @@ -6145,8 +6107,7 @@
610 echo "$as_me:$LINENO: \$? = $ac_status" >&5
611 (exit $ac_status); } &&
612 - { ac_try='test -z "$ac_c_werror_flag"
613 - || test ! -s conftest.err'
614 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
615 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
618 @@ -6202,8 +6163,7 @@
620 echo "$as_me:$LINENO: \$? = $ac_status" >&5
621 (exit $ac_status); } &&
622 - { ac_try='test -z "$ac_c_werror_flag"
623 - || test ! -s conftest.err'
624 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
625 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
628 @@ -6243,8 +6203,7 @@
630 echo "$as_me:$LINENO: \$? = $ac_status" >&5
631 (exit $ac_status); } &&
632 - { ac_try='test -z "$ac_c_werror_flag"
633 - || test ! -s conftest.err'
634 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
635 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
638 @@ -6308,8 +6267,7 @@
640 echo "$as_me:$LINENO: \$? = $ac_status" >&5
641 (exit $ac_status); } &&
642 - { ac_try='test -z "$ac_c_werror_flag"
643 - || test ! -s conftest.err'
644 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
645 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
648 @@ -6340,10 +6298,8 @@
651 if test "$cross_compiling" = yes; then
652 - { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
653 -See \`config.log' for more details." >&5
654 -echo "$as_me: error: cannot run test program while cross compiling
655 -See \`config.log' for more details." >&2;}
656 + { { echo "$as_me:$LINENO: error: internal error: not reached in cross-compile" >&5
657 +echo "$as_me: error: internal error: not reached in cross-compile" >&2;}
658 { (exit 1); exit 1; }; }
660 cat >conftest.$ac_ext <<_ACEOF
661 @@ -6455,8 +6411,7 @@
663 echo "$as_me:$LINENO: \$? = $ac_status" >&5
664 (exit $ac_status); } &&
665 - { ac_try='test -z "$ac_c_werror_flag"
666 - || test ! -s conftest.err'
667 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
668 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
671 @@ -6518,8 +6473,7 @@
673 echo "$as_me:$LINENO: \$? = $ac_status" >&5
674 (exit $ac_status); } &&
675 - { ac_try='test -z "$ac_c_werror_flag"
676 - || test ! -s conftest.err'
677 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
678 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
681 @@ -6559,8 +6513,7 @@
683 echo "$as_me:$LINENO: \$? = $ac_status" >&5
684 (exit $ac_status); } &&
685 - { ac_try='test -z "$ac_c_werror_flag"
686 - || test ! -s conftest.err'
687 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
688 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
691 @@ -6616,8 +6569,7 @@
693 echo "$as_me:$LINENO: \$? = $ac_status" >&5
694 (exit $ac_status); } &&
695 - { ac_try='test -z "$ac_c_werror_flag"
696 - || test ! -s conftest.err'
697 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
698 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
701 @@ -6657,8 +6609,7 @@
703 echo "$as_me:$LINENO: \$? = $ac_status" >&5
704 (exit $ac_status); } &&
705 - { ac_try='test -z "$ac_c_werror_flag"
706 - || test ! -s conftest.err'
707 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
708 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
711 @@ -6722,8 +6673,7 @@
713 echo "$as_me:$LINENO: \$? = $ac_status" >&5
714 (exit $ac_status); } &&
715 - { ac_try='test -z "$ac_c_werror_flag"
716 - || test ! -s conftest.err'
717 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
718 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
721 @@ -6754,10 +6704,8 @@
724 if test "$cross_compiling" = yes; then
725 - { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
726 -See \`config.log' for more details." >&5
727 -echo "$as_me: error: cannot run test program while cross compiling
728 -See \`config.log' for more details." >&2;}
729 + { { echo "$as_me:$LINENO: error: internal error: not reached in cross-compile" >&5
730 +echo "$as_me: error: internal error: not reached in cross-compile" >&2;}
731 { (exit 1); exit 1; }; }
733 cat >conftest.$ac_ext <<_ACEOF
734 @@ -6992,7 +6940,7 @@
735 #define CRYPT_BACKEND_CLASSIC_PGP 1
738 - PGPAUX_TARGET="pgpring pgpewrap"
739 + PGPAUX_TARGET="pgpring\$(EXEEXT) pgpewrap\$(EXEEXT)"
740 MUTT_LIB_OBJECTS="$MUTT_LIB_OBJECTS pgp.o pgpinvoke.o pgpkey.o pgplib.o gnupgparse.o pgpmicalg.o pgppacket.o crypt-mod-pgp-classic.o"
743 @@ -7219,8 +7167,7 @@
745 echo "$as_me:$LINENO: \$? = $ac_status" >&5
746 (exit $ac_status); } &&
747 - { ac_try='test -z "$ac_c_werror_flag"
748 - || test ! -s conftest.err'
749 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
750 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
753 @@ -7306,8 +7253,7 @@
755 echo "$as_me:$LINENO: \$? = $ac_status" >&5
756 (exit $ac_status); } &&
757 - { ac_try='test -z "$ac_c_werror_flag"
758 - || test ! -s conftest.err'
759 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
760 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
763 @@ -7422,8 +7368,7 @@
765 echo "$as_me:$LINENO: \$? = $ac_status" >&5
766 (exit $ac_status); } &&
767 - { ac_try='test -z "$ac_c_werror_flag"
768 - || test ! -s conftest.err'
769 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
770 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
773 @@ -7493,8 +7438,7 @@
775 echo "$as_me:$LINENO: \$? = $ac_status" >&5
776 (exit $ac_status); } &&
777 - { ac_try='test -z "$ac_c_werror_flag"
778 - || test ! -s conftest.err'
779 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
780 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
783 @@ -7563,8 +7507,7 @@
785 echo "$as_me:$LINENO: \$? = $ac_status" >&5
786 (exit $ac_status); } &&
787 - { ac_try='test -z "$ac_c_werror_flag"
788 - || test ! -s conftest.err'
789 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
790 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
793 @@ -7630,8 +7573,7 @@
795 echo "$as_me:$LINENO: \$? = $ac_status" >&5
796 (exit $ac_status); } &&
797 - { ac_try='test -z "$ac_c_werror_flag"
798 - || test ! -s conftest.err'
799 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
800 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
803 @@ -7781,8 +7723,7 @@
805 echo "$as_me:$LINENO: \$? = $ac_status" >&5
806 (exit $ac_status); } &&
807 - { ac_try='test -z "$ac_c_werror_flag"
808 - || test ! -s conftest.err'
809 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
810 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
813 @@ -7965,8 +7906,7 @@
815 echo "$as_me:$LINENO: \$? = $ac_status" >&5
816 (exit $ac_status); } &&
817 - { ac_try='test -z "$ac_c_werror_flag"
818 - || test ! -s conftest.err'
819 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
820 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
823 @@ -8034,8 +7974,7 @@
825 echo "$as_me:$LINENO: \$? = $ac_status" >&5
826 (exit $ac_status); } &&
827 - { ac_try='test -z "$ac_c_werror_flag"
828 - || test ! -s conftest.err'
829 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
830 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
833 @@ -8104,8 +8043,7 @@
835 echo "$as_me:$LINENO: \$? = $ac_status" >&5
836 (exit $ac_status); } &&
837 - { ac_try='test -z "$ac_c_werror_flag"
838 - || test ! -s conftest.err'
839 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
840 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
843 @@ -8176,8 +8114,7 @@
845 echo "$as_me:$LINENO: \$? = $ac_status" >&5
846 (exit $ac_status); } &&
847 - { ac_try='test -z "$ac_c_werror_flag"
848 - || test ! -s conftest.err'
849 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
850 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
853 @@ -8299,8 +8236,7 @@
855 echo "$as_me:$LINENO: \$? = $ac_status" >&5
856 (exit $ac_status); } &&
857 - { ac_try='test -z "$ac_c_werror_flag"
858 - || test ! -s conftest.err'
859 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
860 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
863 @@ -8369,8 +8305,7 @@
865 echo "$as_me:$LINENO: \$? = $ac_status" >&5
866 (exit $ac_status); } &&
867 - { ac_try='test -z "$ac_c_werror_flag"
868 - || test ! -s conftest.err'
869 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
870 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
873 @@ -8447,8 +8382,7 @@
875 echo "$as_me:$LINENO: \$? = $ac_status" >&5
876 (exit $ac_status); } &&
877 - { ac_try='test -z "$ac_c_werror_flag"
878 - || test ! -s conftest.err'
879 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
880 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
883 @@ -8510,8 +8444,7 @@
885 echo "$as_me:$LINENO: \$? = $ac_status" >&5
886 (exit $ac_status); } &&
887 - { ac_try='test -z "$ac_c_werror_flag"
888 - || test ! -s conftest.err'
889 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
890 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
893 @@ -8564,8 +8497,7 @@
895 echo "$as_me:$LINENO: \$? = $ac_status" >&5
896 (exit $ac_status); } &&
897 - { ac_try='test -z "$ac_c_werror_flag"
898 - || test ! -s conftest.err'
899 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
900 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
903 @@ -8608,8 +8540,7 @@
905 echo "$as_me:$LINENO: \$? = $ac_status" >&5
906 (exit $ac_status); } &&
907 - { ac_try='test -z "$ac_c_werror_flag"
908 - || test ! -s conftest.err'
909 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
910 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
913 @@ -8684,8 +8615,7 @@
915 echo "$as_me:$LINENO: \$? = $ac_status" >&5
916 (exit $ac_status); } &&
917 - { ac_try='test -z "$ac_c_werror_flag"
918 - || test ! -s conftest.err'
919 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
920 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
923 @@ -8724,8 +8654,7 @@
925 echo "$as_me:$LINENO: \$? = $ac_status" >&5
926 (exit $ac_status); } &&
927 - { ac_try='test -z "$ac_c_werror_flag"
928 - || test ! -s conftest.err'
929 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
930 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
933 @@ -8821,8 +8750,7 @@
935 echo "$as_me:$LINENO: \$? = $ac_status" >&5
936 (exit $ac_status); } &&
937 - { ac_try='test -z "$ac_c_werror_flag"
938 - || test ! -s conftest.err'
939 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
940 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
943 @@ -8992,8 +8920,7 @@
945 echo "$as_me:$LINENO: \$? = $ac_status" >&5
946 (exit $ac_status); } &&
947 - { ac_try='test -z "$ac_c_werror_flag"
948 - || test ! -s conftest.err'
949 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
950 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
953 @@ -9143,8 +9070,7 @@
955 echo "$as_me:$LINENO: \$? = $ac_status" >&5
956 (exit $ac_status); } &&
957 - { ac_try='test -z "$ac_c_werror_flag"
958 - || test ! -s conftest.err'
959 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
960 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
963 @@ -9293,8 +9219,7 @@
965 echo "$as_me:$LINENO: \$? = $ac_status" >&5
966 (exit $ac_status); } &&
967 - { ac_try='test -z "$ac_c_werror_flag"
968 - || test ! -s conftest.err'
969 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
970 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
973 @@ -9480,8 +9405,7 @@
975 echo "$as_me:$LINENO: \$? = $ac_status" >&5
976 (exit $ac_status); } &&
977 - { ac_try='test -z "$ac_c_werror_flag"
978 - || test ! -s conftest.err'
979 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
980 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
983 @@ -9553,8 +9477,7 @@
985 echo "$as_me:$LINENO: \$? = $ac_status" >&5
986 (exit $ac_status); } &&
987 - { ac_try='test -z "$ac_c_werror_flag"
988 - || test ! -s conftest.err'
989 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
990 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
993 @@ -9661,8 +9584,7 @@
995 echo "$as_me:$LINENO: \$? = $ac_status" >&5
996 (exit $ac_status); } &&
997 - { ac_try='test -z "$ac_c_werror_flag"
998 - || test ! -s conftest.err'
999 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1000 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1003 @@ -9751,8 +9673,7 @@
1004 cat conftest.err >&5
1005 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1006 (exit $ac_status); } &&
1007 - { ac_try='test -z "$ac_c_werror_flag"
1008 - || test ! -s conftest.err'
1009 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1010 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1013 @@ -9825,8 +9746,7 @@
1014 cat conftest.err >&5
1015 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1016 (exit $ac_status); } &&
1017 - { ac_try='test -z "$ac_c_werror_flag"
1018 - || test ! -s conftest.err'
1019 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1020 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1023 @@ -9891,8 +9811,7 @@
1024 cat conftest.err >&5
1025 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1026 (exit $ac_status); } &&
1027 - { ac_try='test -z "$ac_c_werror_flag"
1028 - || test ! -s conftest.err'
1029 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1030 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1033 @@ -9999,8 +9918,7 @@
1034 cat conftest.err >&5
1035 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1036 (exit $ac_status); } &&
1037 - { ac_try='test -z "$ac_c_werror_flag"
1038 - || test ! -s conftest.err'
1039 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1040 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1043 @@ -10103,8 +10021,7 @@
1044 cat conftest.err >&5
1045 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1046 (exit $ac_status); } &&
1047 - { ac_try='test -z "$ac_c_werror_flag"
1048 - || test ! -s conftest.err'
1049 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1050 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1053 @@ -10212,8 +10129,7 @@
1054 cat conftest.err >&5
1055 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1056 (exit $ac_status); } &&
1057 - { ac_try='test -z "$ac_c_werror_flag"
1058 - || test ! -s conftest.err'
1059 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1060 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1063 @@ -10273,8 +10189,7 @@
1064 cat conftest.err >&5
1065 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1066 (exit $ac_status); } &&
1067 - { ac_try='test -z "$ac_c_werror_flag"
1068 - || test ! -s conftest.err'
1069 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1070 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1073 @@ -10462,8 +10377,7 @@
1074 cat conftest.err >&5
1075 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1076 (exit $ac_status); } &&
1077 - { ac_try='test -z "$ac_c_werror_flag"
1078 - || test ! -s conftest.err'
1079 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1080 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1083 @@ -10566,8 +10480,7 @@
1084 cat conftest.err >&5
1085 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1086 (exit $ac_status); } &&
1087 - { ac_try='test -z "$ac_c_werror_flag"
1088 - || test ! -s conftest.err'
1089 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1090 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1093 @@ -10681,8 +10594,7 @@
1094 cat conftest.err >&5
1095 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1096 (exit $ac_status); } &&
1097 - { ac_try='test -z "$ac_c_werror_flag"
1098 - || test ! -s conftest.err'
1099 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1100 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1103 @@ -10751,8 +10663,7 @@
1104 cat conftest.err >&5
1105 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1106 (exit $ac_status); } &&
1107 - { ac_try='test -z "$ac_c_werror_flag"
1108 - || test ! -s conftest.err'
1109 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1110 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1113 @@ -10859,8 +10770,7 @@
1114 cat conftest.err >&5
1115 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1116 (exit $ac_status); } &&
1117 - { ac_try='test -z "$ac_c_werror_flag"
1118 - || test ! -s conftest.err'
1119 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1120 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1123 @@ -10929,8 +10839,7 @@
1124 cat conftest.err >&5
1125 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1126 (exit $ac_status); } &&
1127 - { ac_try='test -z "$ac_c_werror_flag"
1128 - || test ! -s conftest.err'
1129 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1130 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1133 @@ -11037,8 +10946,7 @@
1134 cat conftest.err >&5
1135 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1136 (exit $ac_status); } &&
1137 - { ac_try='test -z "$ac_c_werror_flag"
1138 - || test ! -s conftest.err'
1139 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1140 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1143 @@ -11148,8 +11056,7 @@
1144 cat conftest.err >&5
1145 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1146 (exit $ac_status); } &&
1147 - { ac_try='test -z "$ac_c_werror_flag"
1148 - || test ! -s conftest.err'
1149 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1150 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1153 @@ -11648,8 +11555,7 @@
1154 cat conftest.err >&5
1155 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1156 (exit $ac_status); } &&
1157 - { ac_try='test -z "$ac_c_werror_flag"
1158 - || test ! -s conftest.err'
1159 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1160 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1163 @@ -11715,8 +11621,7 @@
1164 cat conftest.err >&5
1165 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1166 (exit $ac_status); } &&
1167 - { ac_try='test -z "$ac_c_werror_flag"
1168 - || test ! -s conftest.err'
1169 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1170 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1173 @@ -11817,8 +11722,7 @@
1174 cat conftest.err >&5
1175 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1176 (exit $ac_status); } &&
1177 - { ac_try='test -z "$ac_c_werror_flag"
1178 - || test ! -s conftest.err'
1179 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1180 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1183 @@ -11884,8 +11788,7 @@
1184 cat conftest.err >&5
1185 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1186 (exit $ac_status); } &&
1187 - { ac_try='test -z "$ac_c_werror_flag"
1188 - || test ! -s conftest.err'
1189 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1190 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1193 @@ -11990,8 +11893,7 @@
1194 cat conftest.err >&5
1195 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1196 (exit $ac_status); } &&
1197 - { ac_try='test -z "$ac_c_werror_flag"
1198 - || test ! -s conftest.err'
1199 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1200 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1203 @@ -12152,8 +12054,7 @@
1204 cat conftest.err >&5
1205 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1206 (exit $ac_status); } &&
1207 - { ac_try='test -z "$ac_c_werror_flag"
1208 - || test ! -s conftest.err'
1209 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1210 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1213 @@ -12226,8 +12127,7 @@
1214 cat conftest.err >&5
1215 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1216 (exit $ac_status); } &&
1217 - { ac_try='test -z "$ac_c_werror_flag"
1218 - || test ! -s conftest.err'
1219 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1220 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1223 @@ -12302,8 +12202,7 @@
1224 cat conftest.err >&5
1225 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1226 (exit $ac_status); } &&
1227 - { ac_try='test -z "$ac_c_werror_flag"
1228 - || test ! -s conftest.err'
1229 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1230 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1233 @@ -12496,8 +12395,7 @@
1234 cat conftest.err >&5
1235 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1236 (exit $ac_status); } &&
1237 - { ac_try='test -z "$ac_c_werror_flag"
1238 - || test ! -s conftest.err'
1239 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1240 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1243 @@ -12574,8 +12472,7 @@
1244 cat conftest.err >&5
1245 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1246 (exit $ac_status); } &&
1247 - { ac_try='test -z "$ac_c_werror_flag"
1248 - || test ! -s conftest.err'
1249 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1250 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1253 @@ -12684,8 +12581,7 @@
1254 cat conftest.err >&5
1255 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1256 (exit $ac_status); } &&
1257 - { ac_try='test -z "$ac_c_werror_flag"
1258 - || test ! -s conftest.err'
1259 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1260 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1263 @@ -12985,8 +12881,7 @@
1264 cat conftest.err >&5
1265 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1266 (exit $ac_status); } &&
1267 - { ac_try='test -z "$ac_c_werror_flag"
1268 - || test ! -s conftest.err'
1269 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1270 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1273 @@ -13159,8 +13054,7 @@
1274 cat conftest.err >&5
1275 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1276 (exit $ac_status); } &&
1277 - { ac_try='test -z "$ac_c_werror_flag"
1278 - || test ! -s conftest.err'
1279 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1280 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1283 @@ -13271,8 +13165,7 @@
1284 cat conftest.err >&5
1285 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1286 (exit $ac_status); } &&
1287 - { ac_try='test -z "$ac_c_werror_flag"
1288 - || test ! -s conftest.err'
1289 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1290 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1293 @@ -13395,8 +13288,7 @@
1294 cat conftest.err >&5
1295 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1296 (exit $ac_status); } &&
1297 - { ac_try='test -z "$ac_c_werror_flag"
1298 - || test ! -s conftest.err'
1299 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1300 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1303 @@ -13518,8 +13410,7 @@
1304 cat conftest.err >&5
1305 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1306 (exit $ac_status); } &&
1307 - { ac_try='test -z "$ac_c_werror_flag"
1308 - || test ! -s conftest.err'
1309 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1310 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1313 @@ -13623,8 +13514,7 @@
1314 cat conftest.err >&5
1315 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1316 (exit $ac_status); } &&
1317 - { ac_try='test -z "$ac_c_werror_flag"
1318 - || test ! -s conftest.err'
1319 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1320 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1323 @@ -13726,8 +13616,7 @@
1324 cat conftest.err >&5
1325 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1326 (exit $ac_status); } &&
1327 - { ac_try='test -z "$ac_c_werror_flag"
1328 - || test ! -s conftest.err'
1329 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1330 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1333 @@ -13829,8 +13718,7 @@
1334 cat conftest.err >&5
1335 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1336 (exit $ac_status); } &&
1337 - { ac_try='test -z "$ac_c_werror_flag"
1338 - || test ! -s conftest.err'
1339 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1340 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1343 @@ -13981,6 +13869,18 @@
1347 +# Check whether --enable-compressed or --disable-compressed was given.
1348 +if test "${enable_compressed+set}" = set; then
1349 + enableval="$enable_compressed"
1350 + if test x$enableval = xyes; then
1352 +cat >>confdefs.h <<\_ACEOF
1353 +#define USE_COMPRESSED 1
1360 # Check whether --with-exec-shell or --without-exec-shell was given.
1361 if test "${with_exec_shell+set}" = set; then
1362 @@ -14073,8 +13973,7 @@
1363 cat conftest.err >&5
1364 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1365 (exit $ac_status); } &&
1366 - { ac_try='test -z "$ac_c_werror_flag"
1367 - || test ! -s conftest.err'
1368 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1369 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1372 @@ -14159,8 +14058,7 @@
1373 cat conftest.err >&5
1374 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1375 (exit $ac_status); } &&
1376 - { ac_try='test -z "$ac_c_werror_flag"
1377 - || test ! -s conftest.err'
1378 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1379 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1382 @@ -14276,8 +14174,7 @@
1383 cat conftest.err >&5
1384 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1385 (exit $ac_status); } &&
1386 - { ac_try='test -z "$ac_c_werror_flag"
1387 - || test ! -s conftest.err'
1388 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1389 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1392 @@ -14342,8 +14239,7 @@
1393 cat conftest.err >&5
1394 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1395 (exit $ac_status); } &&
1396 - { ac_try='test -z "$ac_c_werror_flag"
1397 - || test ! -s conftest.err'
1398 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1399 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1402 @@ -14407,8 +14303,7 @@
1403 cat conftest.err >&5
1404 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1405 (exit $ac_status); } &&
1406 - { ac_try='test -z "$ac_c_werror_flag"
1407 - || test ! -s conftest.err'
1408 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1409 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1412 @@ -14489,8 +14384,7 @@
1413 cat conftest.err >&5
1414 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1415 (exit $ac_status); } &&
1416 - { ac_try='test -z "$ac_c_werror_flag"
1417 - || test ! -s conftest.err'
1418 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1419 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1422 @@ -14631,8 +14525,7 @@
1423 cat conftest.err >&5
1424 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1425 (exit $ac_status); } &&
1426 - { ac_try='test -z "$ac_c_werror_flag"
1427 - || test ! -s conftest.err'
1428 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1429 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1432 @@ -14770,8 +14663,7 @@
1433 cat conftest.err >&5
1434 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1435 (exit $ac_status); } &&
1436 - { ac_try='test -z "$ac_c_werror_flag"
1437 - || test ! -s conftest.err'
1438 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1439 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1442 @@ -14955,8 +14847,7 @@
1443 cat conftest.err >&5
1444 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1445 (exit $ac_status); } &&
1446 - { ac_try='test -z "$ac_c_werror_flag"
1447 - || test ! -s conftest.err'
1448 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1449 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1452 @@ -15246,8 +15137,7 @@
1453 cat conftest.err >&5
1454 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1455 (exit $ac_status); } &&
1456 - { ac_try='test -z "$ac_c_werror_flag"
1457 - || test ! -s conftest.err'
1458 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1459 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1462 @@ -15453,8 +15343,7 @@
1463 cat conftest.err >&5
1464 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1465 (exit $ac_status); } &&
1466 - { ac_try='test -z "$ac_c_werror_flag"
1467 - || test ! -s conftest.err'
1468 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1469 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1472 @@ -15536,8 +15425,7 @@
1473 cat conftest.err >&5
1474 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1475 (exit $ac_status); } &&
1476 - { ac_try='test -z "$ac_c_werror_flag"
1477 - || test ! -s conftest.err'
1478 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1479 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1482 @@ -15587,8 +15475,7 @@
1483 cat conftest.err >&5
1484 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1485 (exit $ac_status); } &&
1486 - { ac_try='test -z "$ac_c_werror_flag"
1487 - || test ! -s conftest.err'
1488 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1489 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1492 @@ -15663,8 +15550,7 @@
1493 cat conftest.err >&5
1494 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1495 (exit $ac_status); } &&
1496 - { ac_try='test -z "$ac_c_werror_flag"
1497 - || test ! -s conftest.err'
1498 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1499 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1502 @@ -15734,8 +15620,7 @@
1503 cat conftest.err >&5
1504 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1505 (exit $ac_status); } &&
1506 - { ac_try='test -z "$ac_c_werror_flag"
1507 - || test ! -s conftest.err'
1508 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1509 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1512 @@ -15798,8 +15683,7 @@
1513 cat conftest.err >&5
1514 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1515 (exit $ac_status); } &&
1516 - { ac_try='test -z "$ac_c_werror_flag"
1517 - || test ! -s conftest.err'
1518 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1519 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1522 @@ -15904,8 +15788,7 @@
1523 cat conftest.err >&5
1524 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1525 (exit $ac_status); } &&
1526 - { ac_try='test -z "$ac_c_werror_flag"
1527 - || test ! -s conftest.err'
1528 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1529 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1532 @@ -16043,8 +15926,7 @@
1533 cat conftest.err >&5
1534 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1535 (exit $ac_status); } &&
1536 - { ac_try='test -z "$ac_c_werror_flag"
1537 - || test ! -s conftest.err'
1538 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1539 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1542 @@ -16103,8 +15985,7 @@
1543 cat conftest.err >&5
1544 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1545 (exit $ac_status); } &&
1546 - { ac_try='test -z "$ac_c_werror_flag"
1547 - || test ! -s conftest.err'
1548 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1549 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1552 @@ -16215,8 +16096,7 @@
1553 cat conftest.err >&5
1554 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1555 (exit $ac_status); } &&
1556 - { ac_try='test -z "$ac_c_werror_flag"
1557 - || test ! -s conftest.err'
1558 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1559 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1562 @@ -16701,8 +16581,7 @@
1563 cat conftest.err >&5
1564 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1565 (exit $ac_status); } &&
1566 - { ac_try='test -z "$ac_c_werror_flag"
1567 - || test ! -s conftest.err'
1568 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1569 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1572 @@ -17056,8 +16935,7 @@
1573 cat conftest.err >&5
1574 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1575 (exit $ac_status); } &&
1576 - { ac_try='test -z "$ac_c_werror_flag"
1577 - || test ! -s conftest.err'
1578 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1579 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1582 @@ -17128,8 +17006,7 @@
1583 cat conftest.err >&5
1584 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1585 (exit $ac_status); } &&
1586 - { ac_try='test -z "$ac_c_werror_flag"
1587 - || test ! -s conftest.err'
1588 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1589 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1592 @@ -17280,8 +17157,7 @@
1593 cat conftest.err >&5
1594 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1595 (exit $ac_status); } &&
1596 - { ac_try='test -z "$ac_c_werror_flag"
1597 - || test ! -s conftest.err'
1598 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1599 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1602 @@ -17348,8 +17224,7 @@
1603 cat conftest.err >&5
1604 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1605 (exit $ac_status); } &&
1606 - { ac_try='test -z "$ac_c_werror_flag"
1607 - || test ! -s conftest.err'
1608 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1609 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1612 @@ -17415,8 +17290,7 @@
1613 cat conftest.err >&5
1614 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1615 (exit $ac_status); } &&
1616 - { ac_try='test -z "$ac_c_werror_flag"
1617 - || test ! -s conftest.err'
1618 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1619 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1622 @@ -17603,8 +17477,7 @@
1623 cat conftest.err >&5
1624 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1625 (exit $ac_status); } &&
1626 - { ac_try='test -z "$ac_c_werror_flag"
1627 - || test ! -s conftest.err'
1628 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1629 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1632 @@ -17710,8 +17583,7 @@
1633 cat conftest.err >&5
1634 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1635 (exit $ac_status); } &&
1636 - { ac_try='test -z "$ac_c_werror_flag"
1637 - || test ! -s conftest.err'
1638 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1639 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1642 @@ -17814,8 +17686,7 @@
1643 cat conftest.err >&5
1644 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1645 (exit $ac_status); } &&
1646 - { ac_try='test -z "$ac_c_werror_flag"
1647 - || test ! -s conftest.err'
1648 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1649 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1652 @@ -17883,8 +17754,7 @@
1653 cat conftest.err >&5
1654 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1655 (exit $ac_status); } &&
1656 - { ac_try='test -z "$ac_c_werror_flag"
1657 - || test ! -s conftest.err'
1658 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1659 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1662 @@ -17965,8 +17835,7 @@
1663 cat conftest.err >&5
1664 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1665 (exit $ac_status); } &&
1666 - { ac_try='test -z "$ac_c_werror_flag"
1667 - || test ! -s conftest.err'
1668 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1669 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1672 @@ -18029,8 +17898,7 @@
1673 cat conftest.err >&5
1674 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1675 (exit $ac_status); } &&
1676 - { ac_try='test -z "$ac_c_werror_flag"
1677 - || test ! -s conftest.err'
1678 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1679 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1682 @@ -18091,8 +17959,7 @@
1683 cat conftest.err >&5
1684 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1685 (exit $ac_status); } &&
1686 - { ac_try='test -z "$ac_c_werror_flag"
1687 - || test ! -s conftest.err'
1688 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1689 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1692 @@ -19085,11 +18952,6 @@
1693 *) ac_INSTALL=$ac_top_builddir$INSTALL ;;
1696 - if test x"$ac_file" != x-; then
1697 - { echo "$as_me:$LINENO: creating $ac_file" >&5
1698 -echo "$as_me: creating $ac_file" >&6;}
1701 # Let's still pretend it is `configure' which instantiates (i.e., don't
1702 # use $as_me), people would be surprised to read:
1703 # /* config.h. Generated by config.status. */
1704 @@ -19128,6 +18990,12 @@
1707 done` || { (exit 1); exit 1; }
1709 + if test x"$ac_file" != x-; then
1710 + { echo "$as_me:$LINENO: creating $ac_file" >&5
1711 +echo "$as_me: creating $ac_file" >&6;}
1715 cat >>$CONFIG_STATUS <<_ACEOF
1717 diff -ru mutt-1.5.9.orig/imap/Makefile.in mutt-1.5.9/imap/Makefile.in
1718 --- mutt-1.5.9.orig/imap/Makefile.in 2005-03-13 17:37:45.000000000 +0100
1719 +++ mutt-1.5.9/imap/Makefile.in 2005-04-03 19:58:54.831486654 +0200
1721 -# Makefile.in generated by automake 1.9.2 from Makefile.am.
1722 +# Makefile.in generated by automake 1.9.5 from Makefile.am.
1725 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
1726 -# 2003, 2004 Free Software Foundation, Inc.
1727 +# 2003, 2004, 2005 Free Software Foundation, Inc.
1728 # This Makefile.in is free software; the Free Software Foundation
1729 # gives unlimited permission to copy and/or distribute it,
1730 # with or without modifications, as long as this notice is preserved.
1731 diff -ru mutt-1.5.9.orig/m4/Makefile.in mutt-1.5.9/m4/Makefile.in
1732 --- mutt-1.5.9.orig/m4/Makefile.in 2005-03-13 17:37:45.000000000 +0100
1733 +++ mutt-1.5.9/m4/Makefile.in 2005-04-03 19:58:54.969457936 +0200
1735 -# Makefile.in generated by automake 1.9.2 from Makefile.am.
1736 +# Makefile.in generated by automake 1.9.5 from Makefile.am.
1739 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
1740 -# 2003, 2004 Free Software Foundation, Inc.
1741 +# 2003, 2004, 2005 Free Software Foundation, Inc.
1742 # This Makefile.in is free software; the Free Software Foundation
1743 # gives unlimited permission to copy and/or distribute it,
1744 # with or without modifications, as long as this notice is preserved.
1749 - echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign m4/Makefile'; \
1750 + echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu m4/Makefile'; \
1751 cd $(top_srcdir) && \
1752 - $(AUTOMAKE) --foreign m4/Makefile
1753 + $(AUTOMAKE) --gnu m4/Makefile
1755 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status